/*Prueba*/

* {
margin: 0px;
padding: 0px;
}
h1 {
font: 32px Trebuchet MS, sans-serif;
width: 825px;
padding: 15px 5px 0px 25px;
margin: 0px 0px 0px 50px;
background-color:#fff;
color: #800000;
text-align: left;
border-bottom: 2px solid #800000;
}
h2 {
font: bold 28px Times New Roman, sans-serif;
width: 715px;
padding: 20px 5px 0px 5px;
margin: 0px 0px 0px 10px;
background-color:#fff;
color: #000080;
text-align: left;
/*border-bottom: 2px solid #800000;*/
}
h3 {
font: bold 18px Trebuchet MS, sans-serif;
/*width: 950px;*/
padding: 0px 0px 3px 15px;
margin: 0px 0px 0px 0px;
background-color:#fff;
color: #000080;
text-align: left;
/*border-bottom: 2px solid #800000;*/
}
header, section, footer, aside, nav, article, figure, figcaption,
hgroup{
display: block;
}
body {
text-align: center;
}
#agrupar {
margin: 0px auto;
width: 950px;
/*border: 1px solid #8C0000;*/
/*text-align: center;*/
}
figure {
/*border: 1px solid #000000;*/
height: 170px;
}
#cabecera {
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
/*border: 1px solid #000000;*/
text-align: center;
position: fixed;
z-index: 80;
}
#menu {
/*border: 1px solid #0000ff;*/
/*width: 680px;*/
padding: 0px 0px 8px 0px;
font: 16px Trebuchet MS, sans-serif;
background-color: #fff;
}

ul, ol {
list-style:none;
}
.nave {
display: inline-block;
/*width: 750px;*/
margin: 0px 0px;
border-bottom: 1px solid #999999;
}
.nave > li {
float: left;
/*border: 1px solid #800000;*/
}
.nave li a {
color: #000;
text-decoration:none;
padding:4px 10px;
display:block;
}
.nave li a:hover {
background-color:#800000;
color: #fff;
}

.nave li ul {
display:none;
position:absolute;
/*padding:5px 0px 5px opx;*/
min-width:150px;
border: 1px solid #000000; 
}
.nave li:hover > ul {
display:block;
}
.nave li ul li {
position:relative;
}
.nave li ul li ul {
right:-240px;
top:-50px;
}
#nave2 {
padding: 20px 80px;
}
#nave2 li {
padding: 3px 3px;
font: 14px Verdana, sans-serif;
}
#nave2 li a {
padding: 3px 3px;
background-color:#fff;
color: #0000ff;
}
#nave2 li a:hover {
text-decoration:none;
background-color:#800000;
color: #fff;
}
#hola li a {
background-color:#F2F2F2;
color: #000080;
font-family: Trebuchet MS, Helvetica, sans-serif;
text-align: left;
}
#hola li a:hover {
background-color:#800000;
color: #fff;
}
#espaciado {
padding: 210px 1px 5px 1px;
}
#seccion1 {
float: left;
width: 950px;
height: 50px;
margin: 0px 0px 0px 0px;
padding: 5px 1px 5px 1px;
text-align: left;
background: #fff;
/*border-bottom: 2px solid #007F7F;*/
}
#seccion {
float: left;
text-align: left;
width: 788px;
height: 71px;
margin: 0px 0px 0px 0px;
padding: 0px 0x 0px 0px;
border-bottom: 2px solid #808000;
background-color:#FFF;
} 
#columna {
float: left;
text-align: left;
width: 160px;
height: 71px;
margin: 0px 0px;
padding: 0px 0px 0px 0px;
border-bottom: 2px solid #808000;
background-color:#FFF;
}
#seccion2 {
float: left;
text-align: center;
width: 473px;
height: 316px;
margin: 0px 0px 0px 0px;
padding: 15px 0px 15px 0px;
/*border-bottom: 2px solid #007F7F;*/
background-color:#FFF;
}
#seccion2 p {
text-align: left;
font: 18px Verdana, sans-serif;
color: #474747;
padding: 2px 10px 2px 30px;
}
#columna2 {
float: left;
text-align: center;
width: 473px;
height: 316px;
margin: 0px 0px;
padding: 15px 0px 15px 0px;
/*border-bottom: 2px solid #007F7F;*/
background-color:#FFF;
}
#receta {
clear: both;
/*font: 16px Arial, sans-serif;*/
color: #666;
text-align: left;
padding: 10px 0px 20px 0px;
/*border: 1px solid #007F7F;*/
background-color:#FFF;
}
#ingredientes {
text-align: left;
/*font: 18px Trebuchet MS, sans-serif;*/
/*color: #666;*/
padding: 10px 0px 0px 0px;
/*border: 1px solid #007F7F;*/
}
#ingredientes p {
text-align: left;
font: 18px Trebuchet MS, sans-serif;
color: #666;
padding: 3px 10px 3px 30px;
}

#elaboracion {
text-align: justify;
/*font: 18px Trebuchet MS, sans-serif;*/
/*color: #666;*/
padding: 10px 0px 0px 0px;
/*border: 1px solid #007F7F;*/
}
#elaboracion p {
text-align: left;
font: 18px Trebuchet MS, sans-serif;
color: #666;
padding: 3px 10px 3px 30px;
}
#volver {
clear: both;
text-align: center;
padding: 2px 5px;
margin: 10px 10px 10px 10px;
}
#volver:hover {
background: #800000;
color: #FFF;
}
#pie {
clear: both;
text-align: center;
margin: 10px 0px;
padding: 10px;
border-top: 2px solid #999999;
font: 12px Verdana, sans-serif;
color: #000080;
}
#pi {
clear: both;
margin: 0px 0px;
padding: 15px 1px 5px 200px;
text-align: left;
background: #FFF;
}
#pi p {
background: #FFFFFF;
padding: 6px 6px;
color: #000080;
font: 16px Verdana, sans-serif;
}
#pi p a {
text-decoration:none;
/*background: #fff;*/
color: #000080;
padding: 5px 10px;
}
#pi p a:hover {
color: #FFFFFF;
background: #800000;
}